@charset "utf-8";
/* CSS Document */
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td { margin:0; padding:0 }
table { border-collapse:collapse; border-spacing:0 }
fieldset, img { border:0 }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal }
ol, ul, li { list-style:none }
caption, th { text-align:left }
h1, h2, h3, h4, h5, h6 { font-weight:normal }
q:before, q:after { content:''}

/* Global reset-RESET */
/* The below restores some sensible defaults */
strong { font-weight: bold }
em { font-style: italic }
a img { border:none } /* Gets rid of IE's blue borders */
@font-face {
    font-family: "BebasNeueRegular";
    font-weight: normal;
    src: url("fonts/BebasNeue-webfont.eot?iefix") format("eot"), url("fonts/BebasNeue-webfont.woff") format("woff"), url("fonts/BebasNeue-webfont.ttf") format("truetype"), url("fonts/BebasNeue-webfont.svg#webfont4Bjy2lJe") format("svg");
}
body {
	font-family: Arial;
	font-size: 12px;
	background-attachment: scroll;
	background-color: #F6F6F6;
	background-image: url(images/pattern6.png);
	background-repeat: repeat;
	background-position: 0 0;
}
a {
    color: #D00000;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a {
    transition: all 0.2s linear 0s;
}
h1, h2, h3, h4, h5, h6 {
    color: #333333;
    font-family: 'BebasNeueRegular';
}
.arrows {
    color: #D00000;
    font-family: Arial;
    font-size: 37px;
    text-align: left;
}
#wrapper { background:url(images/wrapper-bg.png) repeat-y; width:1020px; margin:0 auto; overflow:hidden; }
#wrapper-content { width:940px; margin:0 auto; padding:25px 0 25px 0; overflow:hidden; }
#header {
    margin-bottom: 25px;
}
.clear { clear: both; }
/*** Header Styles ***/
.menu-top-container{height: 35px; background:url(images/header-top-bg.png) repeat-x; padding: 0px 20px 0px 20px; width:940px; margin:0 auto; position: relative;
	}
	/** Header Top Styles **/
	.menu-top-container{ height: 35px; background:url(images/header-top-bg.png) repeat-x; padding: 0px 20px 0px 20px; width:940px; margin:0 auto; position: relative; }
	.topNav { }
.menu-top-container li { height: 35px; float:left; display:block; margin-right:18px; text-transform: uppercase; color:#999; text-shadow: 1px 1px 1px #FFF; position: relative; z-index: 10000; }
.menu-top-container li a { color:#999; display: block; float: left; height: 35px; line-height: 33px; }
.menu-top-container li ul { display: none; }
	.menu-top-container li:hover > ul, #navigation li.hover > ul { display: block; position: absolute; top: 35px; left: 0; z-index: 10; width: 150px; border: 1px solid #dcdcdc; border-top: 0; background: #fff url('images/criteria-bg.gif') repeat-x bottom left; }
	.menu-top-container li > ul li { background: #fff url('images/criteria-bg.gif') repeat-x bottom left; width: 150px; height: 35px; padding: 0; position: relative; border-bottom: 1px solid #dcdcdc; }
	.menu-top-containerli > ul li a { width: 120px; padding: 0 15px; text-align: left; font-size: 11px; color: #555; text-shadow: none; text-transform: normal; height: 35px; line-height: 35px; }
	.menu-top-container li > ul li a:hover { background: #fff url('images/criteria-bg.gif') repeat-x bottom left; }
	.menu-top-container li ul li:hover > ul, #navigation li ul li.hover > ul { display: block; position: absolute; top: 0px; left: 150px; z-index: 10; width: 150px; border: 1px solid #dcdcdc !important; background: url('images/criteria-bg.gif') repeat-x bottom left; }
		
	#social-media { float:right; margin-top: 9px; }
	#social-media img { margin-left:4px; }
/** Header Middle Styles **/
	#header-middle { margin-bottom:22px; overflow:hidden; }
	#logo { float:left; }
	#header-banner { float:right; }
/** Main Navigation styles **/
	#wrapper-navigation { background:url(images/navigation-bg.jpg) no-repeat; height:50px; }
	#navigation { font-family:'BebasNeueRegular'; font-size:20px; }
	#navigation li { background:url(images/navigation-line.gif) no-repeat right; float:left; height:45px; padding:0 2px 0 0; position: relative; z-index: 1000; }
	#navigation li a { color:#FFF; text-shadow: 1px 1px 1px #000; padding:11px 18px 10px 18px; display:block; }
	#navigation li a:hover { text-decoration:none; }
	#navigation > div > ul > li > a:hover, #navigation > div > ul > li.current-menu-item > a { background:url(images/navigation-current.png) repeat-x; }
	#navigation li ul { display: none; }
	#navigation li:hover > ul, #navigation li.hover > ul { display: block; position: absolute; top: 45px; left: 0; z-index: 10; width: 170px; border-left: 1px solid #000000; border-right: 1px solid #000000; border-bottom: 1px solid #000000; background: url('images/subnav_bg.png') repeat-x top left; padding-top: 5px; }
	#navigation li > ul li { background: url('images/subnav_item_bg.png') repeat-x top left; width: 170px; height: 34px; padding: 0; position: relative; }
	#navigation li > ul li a { padding: 0 15px; text-align: left; line-height: 35px; font-size: 16px; color: #555; text-shadow: none; }
	#navigation li > ul li a:hover { background: url('images/subnav_item_hover_bg.png') repeat-x top left; }
	#navigation li > ul li.current-menu-item > a { background: url('images/subnav_item_bg.png') repeat-x top left; }
	#navigation li ul li:hover > ul, #navigation li ul li.hover > ul { display: block; position: absolute; top: 0px; left: 170px; z-index: 10; width: 170px; border-left: 1px solid #000000; border-right: 1px solid #000000; border-bottom: 1px solid #000000; background: url('images/subnav_bg.png') repeat-x top left; padding-top: 5px; }

#main {
	width:100%; float:left; }
#main_home {
	width:600px; float:left; margin-right:20px; }
#wrapper-featured {
    background: url("images/featured-bg.png") repeat scroll 0 0 transparent;
    margin-bottom: 40px;
    overflow: hidden;
    padding: 10px;
}
#sidebar {
    float: right;
    width: 300px;
}
	.homepage-widget {
    margin-bottom: 40px;
    overflow: hidden;
    width: 100%;
}
/** Block styles **/
	.block.half { width:300px; float:left; margin-right:18px; }
	.block.half.last { margin-right:0px; }
	.block h3 {
	font-size:26px;
	margin-bottom:25px;
	text-shadow: 1px 1px 1px #FFF;
	height:51px;
	padding-left:10px;
	background-image: url(images/heading-box.png);
	background-repeat: no-repeat;
	width:100%;
	overflow:hidden;
}
	.block h3 a { color: #333; }
	.block img { border:1px solid #D7D7D7; padding:2px; }
	.block img:hover { border: 1px solid #c2c2c2; background: #f8f8f8; }
	.block-meta { font-size:11px; color:#888; margin-bottom:4px; display:block; }
	.block-meta a { color:#888 !important; }
	.block-meta a:hover { color: #333 !important; text-decoration: none; }
	.block p { line-height:20px; color:#545454; }
	.block-arrows, .block-arrows a { color:#d00000; }.block.full .block-item-big {
    float: left;
    margin-right: 20px;
}
	.block-item-big { border-bottom:1px dashed #CCC; padding-bottom:15px; margin-bottom:20px; width:300px; }
	.block-item-big .block-meta { font-size: 12px; }
	

	.block-item-big img { margin-bottom:10px; width:200px; height:100px }
	.block-item-small { border-bottom:1px dashed #CCC; padding-bottom:13px; margin-bottom:13px; overflow:hidden; width:300px; height:56px; }
	.block-item-small h2, .block-item-small h2 a { font-size:12px; font-family:'Arial'; font-weight:bold; line-height:18px; color: #333; }
	
	.block.full { overflow: hidden; width: 100%; }
	.block.full .block-item-big { float:left; margin-right:20px; }
	.block.full .block-item-big.last { margin-right:0px; }
/** Article Icons **/
	.block-image { position:relative; }
	.video-icon { position:absolute; bottom:13%; right:20%; background:url(images/video-icon.png) no-repeat; width:26px; height:26px; }
	.gallery-icon { position:absolute; bottom:13%; right:20%; background:url(images/gallery-icon.png) no-repeat; width:26px; height:26px; }
	.audio-icon { position:absolute; bottom:13%; right:20%; background:url(images/music-icon.png) no-repeat; width:26px; height:26px; }
	.block-item-small .block-image { position:relative; display:inline-block; margin-right:12px; float:left; }
	.block-item-small .video-icon { position:absolute; bottom:19%; right:18%; background:url(images/video-icon-small.png) no-repeat; width:16px; height:16px; }
	.block-item-small .gallery-icon { position:absolute; bottom:19%; right:18%; background:url(images/gallery-icon-small.png) no-repeat; width:16px; height:16px; }
	.block-item-small .audio-icon { position:absolute; bottom:19%; right:18%; background:url(images/music-icon-small.png) no-repeat; width:16px; height:16px; }
	.block-item-big .block-image { position:relative; display:inline-block; margin-right:12px; float:left;  }
	.block-item-big .video-icon { position:absolute; bottom:18%; right:5%; background:url(images/video-icon.png) no-repeat; width:26px; height:26px; }
	.block-item-big .gallery-icon { position:absolute; bottom:18%; right:5%; background:url(images/gallery-icon.png) no-repeat; width:26px; height:26px; }
	.block-item-big .audio-icon { position:absolute; bottom:18%; right:5%; background:url(images/music-icon.png) no-repeat; width:26px; height:26px; }
#sidebar .widget {
    margin-bottom: 35px;
	overflow:hidden
}
#searchform {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #D9D9D9;
    overflow: hidden;
    padding: 10px;
    width: 278px;
}
#searchform #s {
   
}
#searchform #s:focus {
    outline: medium none;
}
input#search-button {
    float: right;
    height: 16px;
    width: 16px;
}
.adfang{
	width:250px;
	height:250px;
	padding: 24px;
	border: 1px solid #ccc;
	background-image: url(images/featured-bg.png);
	background-repeat: repeat;
	background-position: left top;
}
.widget-title {
    background: url("images/widget-title-bg.png") repeat-x scroll 0 0 transparent;
    color: #888888;
    font-size: 24px;
    height: 33px;
    margin-bottom: 25px;
    padding: 8px 0 0 10px;
    text-shadow: 1px 1px 1px #FFFFFF;
}.widget .block-item-small img {
    border: 1px solid #D7D7D7;
    padding: 2px;
}
.post-review-widget img {
    border: 0 none !important;
    padding: 0 !important;
}
ul.tabs {
    background: url("images/widget-title-bg.png") repeat-x scroll 0 0 transparent;
    float: left;
    height: 41px;
    margin-bottom: 0 !important;
    padding-left: 0 !important;
    width: 100%;
}
ul.tabs li {
    background: none repeat scroll 0 0 transparent !important;
    border: 1px solid #D6D6D6;
    border-radius: 5px 5px 0 0;
    bottom: -3px;
    float: left;
    margin: 8px 0 0 8px !important;
    overflow: hidden;
    padding-bottom: 0;
    padding-left: 0 !important;
    position: relative;
}
ul.tabs li a {
    border-radius: 5px 5px 0 0;
    color: #777777;
    display: block;
    font-family: 'BebasNeueRegular';
    font-size: 18px;
    height: 28px;
    line-height: 30px;
    outline: medium none;
    padding: 0 10px;
    text-decoration: none;
    text-shadow: 1px 1px 1px #FFFFFF;
}
ul.tabs li a:hover {
    background: none repeat scroll 0 0 #FFFFFF !important;
}
html ul.tabs li.active, html ul.tabs li.active a:hover {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border-bottom: 1px solid #FFFFFF;
}
.tabs_container {
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: medium none;
    clear: both;
    float: left;
    overflow: hidden;
    width: 300px;
}
.tab_content {
    padding: 25px 0 0;
}
#wrapper-footer {
    background: none repeat scroll 0 0 #F8F8F8;
    margin: 0 auto;
    overflow: hidden;
    padding: 25px 0 15px;
    width: 980px;
}
#footer {
    margin: 0 auto;
    width: 940px;
}
#footer .widget {
    float: left;
    margin-bottom: 25px;
    margin-right: 20px;
    width: 300px;
}
.widget ul a {
}
.widget li {
    border-bottom: 1px dashed #CCCCCC;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.flickr-photo {
    border: 1px solid #D7D7D7 !important;
    float: left;
    margin: 6px !important;
    padding: 5px !important;
}
#footer .widget.last {
    margin-right: 0;
}
#footer-bottom {
    border-top: 1px solid #DDDDDD;
    clear: both;
    color: #888888;
    padding-top: 15px;
}
#footer-bottom .left {
    float: left;
}
#footer-bottom .right {
    float: right;
}
#footer-bottom a {
    color: #333333;
}
#footer .backToTop {
    background: url("images/arrowup.png") no-repeat scroll left center transparent;
    height: 12px;
    margin-left: 20px;
    padding-left: 20px;
}.block-item-big {
    border-bottom: 1px dashed #CCCCCC;
    margin-bottom: 20px;
    padding-bottom: 15px;
    width: 600px;
	float:left
}.block.archive .block-item-big {
    overflow: hidden;
    width: 620px;
}
.block-item-big .block-image {
    display: inline-block;
    float: left;
    margin-right: 12px;
    position: relative;
}

.block-item-big h2 { font-size:24px; margin-bottom:5px; }
	.block-item-big h2 a { color: #333; }
	.block-item-big h2 a:hover {
	color:#D00000;
	text-decoration: none;
}.block-meta {
    color: #888888;
    display: block;
    font-size: 11px;
    margin-bottom: 4px;
}.block.archive .block-item-big .block-meta span {
    color: #888888;
    font-size: 11px;
    margin-right: 8px;
    text-shadow: 1px 1px 1px #FFFFFF;
    text-transform: uppercase;
}
.heading-author {
    background: url("images/author-icon.png") no-repeat scroll left center transparent;
    padding-left: 20px;
}.heading-date {
    background: url("images/clock-icon.png") no-repeat scroll left center transparent;
    padding-left: 20px;
}.heading-comments {
    background: url("images/comment-icon.png") no-repeat scroll left center transparent;
    padding-left: 24px;
}
.row-fluidbox {
    width: 56%;
	float:left;
	margin-bottom:20px;
	
	padding-right:20px;
	border-right:1px dotted #ccc
}
.row-fluid {
    width: 100%;
	float:left;
	margin-bottom:13px;
	
}
.row-img {
   
	float:right;
	margin-bottom:20px;
	
}
.row-fluid:before, .row-fluid:after {
    content: "";
    display: table;
}
.row-fluid .left{
	margin-left: 0;
	width:32%;
	float:left;
	font-size:16px;
	
}
.row-fluid h3{
	margin-top:15px;
	padding-bottom:5px;
	font-size:22px!important;

	
}
	 .row-fluid .right{
	margin-right: 0;
	width:66%;
	float:right;
	
}.spacer-min {
    margin-top: 10px;
}
.thumbnail {
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    display: block;
    line-height: 20px;
    padding: 4px;
    transition: all 0.2s ease-in-out 0s;
}
.readmore {
    background: url("images/readmore.png") no-repeat scroll 0 0 transparent;
    color: #888888;
    display: block;
    float:right;
    font-size: 11px;
    height: 25px;
    padding-top: 3px;
    text-align: center;
    text-shadow: 1px 1px 1px #FFFFFF;
    width: 85px;
}
.site-content,.main{
	float:left;
	width:640px}
.gallery_box{
	float:left;
	width:50%;
	height:320px;}
.gallery_detail_box{
	font-size:22px;
	font-family: 'BebasNeueRegular';
	margin-bottom:10px;
	margin-top:30px}
.gallery_detail_box a{
	font-size:16px}
.gallery_box ul li {
	background-image: url(images/imgblock.png);
	background-repeat: no-repeat;
	background-position: left top;
	width:276px;
	height:222px;
	padding-top: 24px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 27px;
	margin-top:15px;
}
.gallery_box_single{
	float:left;
	margin-top:15px}

h1.title {
   
    font-size: 28px;
    font-weight: lighter;
    padding-bottom: 15px;
}
#posts{
	padding-left:5px}
p.meta-info {
    border-bottom: 1px solid #F0F0F0;
    border-top: 1px solid #F0F0F0;
    color: #D0D0D0;
    font-size: 14px;
    font-weight: lighter;
    margin-bottom: 11px;
    padding-bottom: 9px;
    padding-top: 9px;
}
.post{
	margin-bottom:40px;
	float:left;
    position: relative;
    width: 600px;}
.post .readmore{
	bottom: 0;
    line-height: 22px;
    position: absolute;
    right: 0;}

.post-thumbnail {
    display: block;
    float: left;
    margin-right: 35px;
    margin-top: 6px;
    position: relative;
}
.post-thumb {
    margin-left: 7px;
    margin-top: 7px;
}
span.post-overlay {
    background: url("images/post-overlay.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 200px;
    left: 0;
    position: absolute;
    top: 0;
    width: 200px;
}